.btn-small-inline:focus, 
.btn-read_more:focus {
	color: #fff;
	text-decoration: none;
}

.c-our_pages a {
	display: none;
	margin: 0 15px;
	-webkit-transition:all .1s ease-out;
    -moz-transition:all .1s ease-out;
    -o-transition:all .1s ease-out;
    transition:all .1s ease-out;
}

.c-our_pages a:hover {
	opacity: 0.6;
}

.c-our_pages img {
	max-height: 46px;
}

.btn-our_pages {
	display: none;
	padding-top: 8px; 
	margin-left: 20px;
}

.btn-our_pages i {
	-webkit-transition:transform .4s ease-in-out;
    -moz-transition:transform .4s ease-in-out;
    -o-transition:transform .4s ease-in-out;
    transition:transform .4s ease-in-out;
}

.btn-our_pages.rolled i {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

@media (min-width: 450px) {
	.btn-our_pages {
		display: inline-block;
	}

    .c-our_pages a {
		display: inline-block;
	}
}

@media (min-width: 992px) {
    .c-our_pages img {
		max-height: 65px;
	}
}

@media (min-width: 1200px) {
    .c-our_pages img {
		max-height: 70px;
	}
}